## pass-extension-copyq 0~20240825

=== debian/changelog ===
pass-extension-copyq (0~20240825-2) unstable; urgency=medium

  * Source-only upload. (Closes: #1081567)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 21 Sep 2024 02:05:28 +0800

pass-extension-copyq (0~20240825-1) unstable; urgency=medium

  * Initial release. (Closes: #1079616)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 Aug 2024 20:38:23 +0800
