=== debian/control ===
Source: pass-extension-copyq
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/vy/pass-extension-copyq
Vcs-Browser: https://salsa.debian.org/debian/pass-extension-copyq
Vcs-Git: https://salsa.debian.org/debian/pass-extension-copyq.git

Package: pass-extension-copyq
Architecture: all
Depends:
 copyq,
 pass,
 ${shlibs:Depends},
 ${misc:Depends},
Description: pass extension to support copyq
 A pass extension that copies a stored password using copyq with a certain
 timeout. After timeout, the clipboard is either restored to its previous
 state or cleared.
